/*
Theme Name: Airline Quality Rating
Theme URI: https://wichita.edu/websupport
Author: Embry-Riddle Aeronautical University and Wichita State University
Author URI: http://wichita.edu/
Description: Theme for the Airline Quality Rating website
Template:     wsutwentyeighteen
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: aqr
Tags:

This theme is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.



body {
	font-size: 1.4em;
}
.body-color {
	color: #333;
}

.position-relative {
	position: relative;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	-webkit-font-smoothing: antialiased;
}

h1 .light, h2 .light, h3 .light, h4 .light, h5 .light, h6 .light, .h1 .light, .h2 .light, .h3 .light, .h4 .light, .h5 .light, .h6 .light {
	font-weight: 300;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child,
.page-header {
	margin-top: 0;
}
*/

.table-responsive-wrap {
    overflow-x: auto;
 /*   max-width: 63.9375em;*/
} 


.list-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}

.list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.panel-default {
    border-color: #ddd;
}
.panel {
    margin-bottom: 1.9em;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.panel-heading {
    padding: 10px 30px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.dropdown-menu.center {
	left: 50%;
	right: auto;
	transform: translate(-50%, 0);
}
.margin-top {
	margin-top: 27px;
}
.margin-bottom {
	margin-bottom: 30px;
}
.margin-bottom.sm-gutter {
	margin-bottom: 20px;
}
.no-wrap {
	white-space: nowrap;
}
td.clickable-cell {
	cursor: pointer;
}
td.clickable-cell:hover {
	position: relative;
}
td.clickable-cell:hover:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 194, 23, 0.2);
}
#aqrReportCard th, #aqrReportCard td {
	text-align: center;
}

thead tr:first-child th:first-child, tbody th:first-child {
    border-right: 4px solid !important;
}
/*td.active-border {
	border-left: 3px solid #bbb!important;
	border-right: 3px solid #bbb!important;
}
tr:first-child td.active-border {
	border-top: 3px solid #bbb!important;
}
tr:last-child td.active-border {
	border-bottom: 3px solid #bbb!important;
}*/



main.main.home {
    overflow-x: initial !important;
}


.type-airline h1.entry-title {
    text-shadow: 1px 1px 4px rgb(0 0 0 / 60%);
}




.rank {
/*	width: 2em;*/
	display: inline-block;
/*	font-family: Oswald;*/
	font-weight: bold;
}
.rank-box {
	background: #163b78;
	padding: 2em 0.9em;
	/*border: 1px solid #69b1e9;*/
}
.rank-box h1, .rank-box h2, .rank-box h3, .rank-box h4, .rank-box h5, .rank-box h6, .rank-box .h1, .rank-box .h2, .rank-box .h3, .rank-box .h4, .rank-box .h5, .rank-box .h6 {
	color: #efc75a;
}
.rank-box h1, .rank-box .h1 {
	font-size: 7em;
}
.rank-box h2, .rank-box .h2 {
	font-size: 3.5em;
}
.rank-box sup {
	font-size: 40%;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    top: -1em;
    border-bottom: 2px solid;
    margin-left: 3px;
}
.flex-parent {
	display: flex;
}
.flex-parent .vertically-center {
	margin: auto;
}
/* Match container to gutters size */
.container, #topbar .wrapper-container {
	padding-left: 30px;
	padding-right: 30px;
}
.col-xs-1.sm-gutter, .col-sm-1.sm-gutter, .col-md-1.sm-gutter, .col-lg-1.sm-gutter, .col-xs-2.sm-gutter, .col-sm-2.sm-gutter, .col-md-2.sm-gutter, .col-lg-2.sm-gutter, .col-xs-3.sm-gutter, .col-sm-3.sm-gutter, .col-md-3.sm-gutter, .col-lg-3.sm-gutter, .col-xs-4.sm-gutter, .col-sm-4.sm-gutter, .col-md-4.sm-gutter, .col-lg-4.sm-gutter, .col-xs-5.sm-gutter, .col-sm-5.sm-gutter, .col-md-5.sm-gutter, .col-lg-5.sm-gutter, .col-xs-6.sm-gutter, .col-sm-6.sm-gutter, .col-md-6.sm-gutter, .col-lg-6.sm-gutter, .col-xs-7.sm-gutter, .col-sm-7.sm-gutter, .col-md-7.sm-gutter, .col-lg-7.sm-gutter, .col-xs-8.sm-gutter, .col-sm-8.sm-gutter, .col-md-8.sm-gutter, .col-lg-8.sm-gutter, .col-xs-9.sm-gutter, .col-sm-9.sm-gutter, .col-md-9.sm-gutter, .col-lg-9.sm-gutter, .col-xs-10.sm-gutter, .col-sm-10.sm-gutter, .col-md-10.sm-gutter, .col-lg-10.sm-gutter, .col-xs-11.sm-gutter, .col-sm-11.sm-gutter, .col-md-11.sm-gutter, .col-lg-11.sm-gutter, .col-xs-12.sm-gutter, .col-sm-12.sm-gutter, .col-md-12.sm-gutter, .col-lg-12.sm-gutter {
	padding-left: 10px;
	padding-right: 10px;
}
.row.sm-gutter {
	margin-left: -10px;
	margin-right: -10px;
}
/* Make gutters narrower on small devices */
@media (max-width: 767px) {
	.bg-hidden-xs {
		background-image: none!important;
	}
	.columns-2 {
		columns: 1!important;
	}
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.margin-bottom {
		margin-bottom: 20px;
	}
}

.auto-drop-cap > p:first-of-type:first-letter, .drop-cap {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 54px;
	line-height: 54px;
	padding-top: 0px;
	padding-right: 9px;
}
a {
	font-weight: bold;
}
#page {
	position: relative;
}
#masthead {
	background-color: #fff;
	/*color: #fff;*/
	/*text-shadow: 0 1px 2px #000;*/
	/*padding: 8px 0 0;*/
	padding: 1em 0;
	margin: 0;
	border: 0;
	transition: background-color 0.2s, box-shadow 0.2s;
	box-shadow: 0 2px rgba(22, 100, 148, 0.25);
}
#masthead .glyphicon {
	font-size: 1.5em;
}
#masthead .list-inline {
	margin-bottom: 0;
}
.jumbotron {
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
}
.jumbotron .container {
	position: relative;
	z-index: 1;
}
.background-fader {
	display: none;
	position: absolute;
	z-index: 0;
	top: 0;
	width: 490px;
	height: 100%;
	background: transparent;
}
.background-fader.left {
	left: 0;
}
.background-fader.right {
	right: 0;
}
@media (min-width:2160px) {
	.jumbotron {
		max-width: 1920px;
		margin-left: auto;
		margin-right: auto;
	}
	.background-fader {
		display: block;
	}
}
#masthead a,
#masthead .glyphicon {
	color: #0c153c;
	padding: 20px 0;
	display: inline;
	cursor: pointer;
}
#masthead a:hover,
#masthead a:active,
#masthead a:focus,
#masthead .glyphicon:hover {
	text-decoration: none;
	color: #337AB7;
}
#masthead a.active {
	color: #0d5798;
}
#masthead .glyphicon.active {
	color: #337AB7;
}
#masthead.active-feature {
	box-shadow: 0 9px rgb(22, 100, 148);
	background-color: #f5f5f5;
}
/*a[rel=home]:hover,
a[rel=home]:focus,
a[rel=home]:active {
	opacity: 0.6;
}
a[rel=home] {
	color: #FFF!important;
}*/
.site-logo, .site-title, .site-description {
	margin: 0;
	line-height: 1;
}
.site-title {
	color: #2d85b2;
}
#overlay {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0.3;
	background-color: #000;
	z-index: 2;
}
.nav-feature {
	position: absolute;
	top: 100%;
	left: 0;
	max-width: 80%;
	background-color: #166494;
	padding: 0 0 23px;
}
#site-navigation ul {
	margin: 0;
}
#site-navigation a {
	display: block;
	color: #fff;
	padding: 6px 30px 7px;
	border-top: 2px solid #0E3C64;
	font-size: 17px;
	font-weight: normal;
}
#site-navigation li:first-child a {
	border-top: 3px solid #166494;
}
#site-navigation > ul:first-child li:first-child a {
	border-top-width: 9px;
	padding-top: 17px;
}
#search-form {
	padding: 30px;
	left: auto;
	right: 0;
	max-width: 100%;
	border-top: 9px solid #004580;
}
#search-form .search-field {
	height: 3.15em;
	border-radius: 200px 0 0 200px;
}
#search-form input, #search-form button {
    font-size: 15px;
}
.deck {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
}
.byline {
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
}
blockquote.pull-quote {
	color: #5D8231;
	border-left: 0;
	border-top: 2px solid #FDB813;
	border-bottom: 2px solid #FDB813;
	padding: 21px 27px 13.5px;
	font-family: serif;
	font-size: 20px;
	font-style: italic;
	position: relative;
	margin: 31px 0 27px;
}
blockquote.pull-quote:before {
	content: "\e601";
	background: #FFF;
	display: block;
	position: absolute;
	top: -22px;
	left: 50%;
	margin-left: -22px;
	height: 30px;
	width: 44px;
	text-align: center;
	color: #A29061;
	font-family: erau;
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
}
blockquote.pull-quote footer {
	text-align: right;
}
blockquote.pull-quote footer, cite {
	font-style: normal;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.category-label {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.section {
	text-align: center;
	position: relative;
}
.section:after {
	content: "";
	display: block;
	margin: 0.5em auto;
	background: #d6d6d6;
	width: 105px;
	height: 0.15em;
	border-radius: 10px;
}
#footer .section:after {
	background-color: #82b6cc;
}
.taxonomy-description {
	font-weight: bold;
	font-style: italic;
}
.article-thumbnail, .artwork, .padded-box, figure.wp-caption img, #main img[class*=wp-image] {
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.artwork, .padded-box, figure.wp-caption img, body.single #main img[class*=wp-image] {
	border-radius: 6px;
}
figure.wp-caption, #main img[class*='wp-image'] {
	margin: 27px 0;
}
figure.wp-caption, figure.wp-caption img, #main img[class*='wp-image'] {
	display: block;
	max-width: 100%;
	height: auto;
}
figure.wp-caption img {
	margin-bottom: 13.5px!important;
}
.wp-caption-text {
	color: #777;
	font-size: 87%;
}
@media (min-width:992px) {
	.wp-caption.alignleft,
	.wp-caption.alignright,
	#main img.alignleft[class*='wp-image'],
	#main img.alignright[class*='wp-image'] {
		max-width: 55%;
	}
	.wp-caption.alignleft, #main img.alignleft[class*='wp-image'] {
		margin: 0 27px 13.5px 0;
		float: left !important;
	}
	.wp-caption.alignright, #main img.alignright[class*='wp-image'] {
		margin: 0 0 13.5px 27px;
		float: right !important;
	}
}
#content {
	background-color: #fff;
}
body.post-type-archive-news #content {
	padding-top: 0;
}
body.single .entry-footer .container:before {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	border-top: 2px solid #407FA3;
	margin-bottom: 30px;
}
.bg-airplanes {
	background: 50% 50% no-repeat #f5f5f5 url(images/bg-airplanes.jpg);
	background-size: cover;
}
.bg-performance {
	background: #1a478c;
	background-image: linear-gradient(45deg, #275aa6, #133d7d);
}
.bg-news {
	background: 50% 50% no-repeat #4b6a95 url(images/bg-news.jpg);
	background-size: cover;
}
.news-thumbnail-link {
	display: block;
	display: inline-block;
	position: relative;
	box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.5);
}
#aqr-links a:hover img, 
#aqr-links a:focus img, 
#aqr-links a:active img, 
.news-thumbnail-link:hover, 
.news-thumbnail-link:focus, 
.news-thumbnail-link:active {
	opacity: 0.8;
}
.news-thumbnail-link .highlight {
	display: block;
	position: absolute;
	height: 0.3em;
	width: 100%;
	bottom: 0;
	left: 0;
}
.commentrating {
	margin-left: 10px;
}
.commentrating img {
	opacity: 0.4;
}
.commentrating label:hover img {
	opacity: 0.8;
}
.commentrating img.selected {
	opacity: 1;
}
.comments-list .comment {
	display: none;
}
.jumbotron {
	background-size: cover;
	/*text-shadow: 0 1px 5px #000;*/
	/*color: #fff;*/
}
.jumbotron.airline {
	padding: 5em 0 8.6em;
}
.jumbotron.cover-story {
	padding-top: 180px;
}

.dark, .dark small, .dark .small {
	color: #fff;
}
.dark a {
	color: #f0c85a !important;
}
.dark .panel {
	border: 0;
	background-color: #3e8cc7;
}
.dark .panel-footer {
	border: 0;
	background-color: #2576b2;
}
/* Jumbotron color schemes */
.jumbotron.dark {
	/*text-shadow: 0 1px 5px #fff;*/
	/*color: #fff;*/
}
.padded-section {
	padding: 3em 0;
	position: relative;
}
.mishandled_baggage_fact strong,
.mishandled_baggage_fact b {
	color: #d17439;
}
.denied_boardings_fact strong,
.denied_boardings_fact b {
	color: #387a3a;
}
.consumer_complaint_rate_fact strong,
.consumer_complaint_rate_fact b {
	color: #191919;
}
.ontime_arrival_performance_fact strong,
.ontime_arrival_performance_fact b {
	color: #7d631b;
}
.padded-box {
	padding: 30px;
	margin: 27px 0 27px;
	border-radius: 6px;
}
.bg-sidebar {
	background-color: #F9F5DE;
}
.bg-blue {
	background-color: #00549f;
	color: #fff;
}
.bg-sky-blue {
	background-color: #fed65d;
	color: #0c153c;
}
a:hover.bg-sky-blue, a:focus.bg-sky-blue {
	color: #0c153c;
	text-decoration: underline;
}
.bg-mist {
	background-color: #BDCFD8;
}
.bg-cool-gray {
	background-color: #c8c5c9;
}
.bg-light-gray {
	background-color: #efefef;
}
.bg-gold {
	background-color: #98875b;
	color: #fff;
}
.bg-gold-dim {
	background-color: #CAC3B0;
}
.bg-orange {
	background-color: #e3682c;
	color: #fff;
}
.bg-orange-dim {
	background-color: #FFE0CA;
}
.bg-yellow {
	background-color: #fdb813;
}
.bg-yellow-dim {
	background-color: #FAEBD0;
}
.bg-purple {
	background-color: #732d52;
	color: #fff;
}
.bg-purple-dim {
	background-color: #DDCDD5;
}
.bg-green {
	background-color: #5f8137;
	color: #fff;
}
.bg-green-dim {
	background-color: #E3E7DE;
}
.bg-dark-blue {
	background-color: #113b7d;
	/*color: #fff;*/
}
#footer {
	color: #e5e6eb;
	position: relative;
	z-index: 0;
}
#footer a {
	color: #fff;
}
#footer a:hover, #footer a:active {
	color: #8cddff;
}
#footer .text-muted {
	color: #8cbacd;
}
.footnotes {
	border-top: 1px solid #CDCDCD;
	padding-top: 14px;
	margin-top: 27px;
	margin-bottom: 13.5px;
}
#content {
	padding: 3em 0;
}
body.single-airline #content,
body.tax-report #content,
body.home #content {
	padding-top: 0;
}
body.single-airline #content {
	padding-bottom: 0;
}
.vmiddle {
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.addtoany_block {
	padding: 10px 0;
}
.addtoany_block .addtoany_list a {
	padding: 0 10px 0 0;
}

.social a {
	text-decoration: none;
	font-size: 27px;
}
.social .icon-facebook {
  color: #3B5997!important;
}
.social .icon-twitter {
  color: #00ABED!important;
}
.social .icon-googleplus {
  color: #DD4B39!important;
}
.social .icon-youtube {
  color: #BA2E29!important;
}
.social .icon-instagram {
  color: #e53179!important;
}
.social .icon-linkedin {
  color: #007AC0!important;
}
.social .icon-pinterest {
  color: #bd081c!important;
}
.social .icon-snapchat {
  color: #FFFC00!important;
  text-shadow: 0 0 1px #000;
}
.social .icon-blog {
  color: #B97022!important;
}
.social a:hover {
  opacity: 0.5;
}

#footer .social [class^="icon-"], #footer .social [class*=" icon-"] {
	font-size: 35px;
	vertical-align: middle;
}
/* Scale Jumbotron font size */
/*.jumbotron h1,
.jumbotron .h1 {
	font-size: 28px;
}
.jumbotron p {
	font-size: 17px;
}
@media (min-width: 768px) {
	.jumbotron h1,
	.jumbotron .h1 {
		font-size: 42px;
	}
}
@media (min-width: 992px) {
	.jumbotron h1,
	.jumbotron .h1 {
		font-size: 52px;
	}
	.jumbotron p {
		font-size: 24px;
	}
}*/
/* Footer borders */
#footer hr {
	border-top: 2px solid #82B6CC;
}
#university-copyright .wrapper-social {
	display: none;
}
/* Ensure rows clear on All Issues page */
.issue-covers li:nth-child(2n+1) {
	clear: left;
}
.issue-covers .glyphicon {
	margin-right: 0.4em;
}
@media (min-width: 768px) {
	#search-form {
		max-width: 520px;
	}
	.issue-covers li:nth-child(2n+1) {
		clear: none;
	}
	.issue-covers li:nth-child(3n+1) {
		clear: left;
	}
}
@media (min-width: 992px) {
	.issue-covers li:nth-child(3n+1) {
		clear: none;
	}
	.issue-covers li:nth-child(4n+1) {
		clear: left;
	}
}
.issue-covers a img {
	border: 2px solid;
	padding: 8px;
}
.issue-covers a:hover img,
.issue-covers a:active img {
	opacity: 0.6;
}
.panel-primary > a.panel-heading {
	display: block;
	margin: 0;
}
.columns-2 {
	columns: 2;
	column-gap: 30px;
}
.btn {
	font-size: 1em;
	border-width: 0.15em;
}
.btn-xs, .btn-group-xs>.btn {
	font-size: 0.7em;
}
.btn-sm, .btn-group-sm>.btn {
	font-size: 0.85em;
}
.btn-lg, .btn-group-lg>.btn {
	font-size: 1.15em;
}

/* Fancy CSS3 transitions */
#expand-menu.active:before {
	transform: rotate(180deg);
}
#expand-menu:before {
	display: inline-block;
	transition: transform 0.5s, color 0.5s;
}
#expand-search:before {
	display: inline-block;
	transition: color 1s;
}
/* Make the Facebook Comments embed responsive */
.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
	width: 100% !important;
}
/* Twitter */
#tweets {
	background: #50aaee;
	padding: 3em 0;
	/* color: #165584; */
}
.dark.alt a {
	color: #a7ddff;
	/* text-decoration: underline; */
}
.rotatingtweet {
	width: 100%;
}
.rtw_info {
	display: none;
}
div.rtw_intents {
	display: none;
}

.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}

a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
    text-decoration: none;
    color: #bb4935;
    background-color: #f5f5f5;
}

div#rank_boxes {
    display: flex;
    flex-direction: row;
    align-content: flex-start;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
}

div#overall_rank {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;
    /*max-width: calc(16% - 5px);*/
    margin-right: 5px;
}

div#other_rankings {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-around;
    align-items: stretch;
}

.sub_ranking {
    width: calc(50% - 10px);
    height: calc(50% - 5px);
    display: flex;
    flex-direction: column;
    text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
}

div#rank_canvas {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    max-width: calc(50% - 5px);
    margin-left: 5px;
}

.rank-box h1, .rank-box .h1 {
    font-size: 7em;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.rank-box h2, .rank-box .h2 {
    font-size: 3.5em;
    line-height: 4rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.rank-box {
    background: #163b78;
    line-height: 1.5rem;
    padding: 2em 0.9em;
    text-align: center;
    /* border: 1px solid #69b1e9; */
}

a:hover, a:focus {
    text-decoration: none;
}

.scrollbox ul {
  white-space: nowrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  margin-left: -4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
}

.table-responsive-wrap {
  outline: 1px dotted black;
  position: relative;
  z-index: 1;
  overflow-x: auto;
  overflow-y: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  word-wrap: nowrap;
  max-width: 63.9375em;
  margin: 50px auto;
  background: #FFF no-repeat;
  background-image:
    -webkit-radial-gradient(0 50%, farthest-side, rgba(0,0,0,0.2), rgba(0,0,0,0)),
    -webkit-radial-gradient(100% 50%, farthest-side, rgba(0,0,0,0.2), rgba(0,0,0,0));
  background-image:
    -o-radial-gradient(0 50%, farthest-side, rgba(0,0,0,0.2), rgba(0,0,0,0)),
    -o-radial-gradient(100% 50%, farthest-side, rgba(0,0,0,0.2), rgba(0,0,0,0));
  background-image:
    radial-gradient(farthest-side at 0 50%, rgba(0,0,0,0.2), rgba(0,0,0,0)),
    radial-gradient(farthest-side at 100% 50%, rgba(0,0,0,0.2), rgba(0,0,0,0));
  background-position: 0 0, 100% 0;
  background-size: 1rem 100%;
}

.table-responsive-wrap::before,
.table-responsive-wrap::after {
  content: '';
    position: relative;
    z-index: -1;
    display: block;
    min-width: 2rem;
    margin: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
}

.table-responsive-wrap::before {
  max-width: 2rem;
  background: -webkit-gradient(linear,left top, right top,from(#FFF),color-stop(50%, #FFF),to(rgba(255,255,255,0)));
  background: -webkit-linear-gradient(left,#FFF,#FFF 50%,rgba(255,255,255,0));
  background: -o-linear-gradient(left,#FFF,#FFF 50%,rgba(255,255,255,0));
  background: linear-gradient(to right,#FFF,#FFF 50%,rgba(255,255,255,0));
}

.table-responsive-wrap::after {
  background: -webkit-gradient(linear,left top, right top,from(rgba(255,255,255,0)),color-stop(50%, #FFF),to(#FFF));
  background: -webkit-linear-gradient(left,rgba(255,255,255,0),#FFF 50%,#FFF);
  background: -o-linear-gradient(left,rgba(255,255,255,0),#FFF 50%,#FFF);
  background: linear-gradient(to right,rgba(255,255,255,0),#FFF 50%,#FFF);
}


.jumbotron h1 {
    text-shadow: 0 1px 5px #000;
    color: #fff;
}

div#rank_canvas {
	display: none;
}
div#rank_boxes {
    justify-content: center;
}